[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#571587: marked as done (openerp-server: misleading man page: load demo data, or not?)



Your message dated Tue, 12 Jul 2011 15:50:08 +0000
with message-id <E1QgfDs-0005U4-AU@franck.debian.org>
and subject line Bug#633587: Removed package(s) from unstable
has caused the Debian Bug report #571587,
regarding openerp-server: misleading man page: load demo data, or not?
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
571587: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=571587
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: openerp-server
Version: 5.0.6-4
Severity: normal


Hi,

man openerp-server has the following to say:

       --without-demo=WITHOUT_DEMO
              load demo data for a module (use "all" for all modules)

It would be great to unbreak this statement, as it is highly misleading.

Also, in case it isn't so, *not* loading demo data should be the
default, anyway, esp. as there is no easy other way to supress this
otherwise: Not in the config file, and not in the init script, which a
user should be able to tread as read-only, either.

Who wants their production database cluttered with demo data?

Specifying "Severity: normal" because I don't know if this is really
only a documentation bug.


Kind regards,
--Toni++



-- System Information:
Debian Release: 5.0.4
  APT prefers stable
  APT policy: (990, 'stable'), (500, 'proposed-updates'), (450, 'testing'), (250, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages openerp-server depends on:
ii  adduser                       3.110      add and remove users and groups
ii  debconf [debconf-2.0]         1.5.24     Debian configuration management sy
ii  python                        2.5.2-3    An interactive high-level object-o
ii  python-libxslt1               1.1.24-2   Python bindings for libxslt1
ii  python-lxml                   2.1.1-2.1  pythonic binding for the libxml2 a
ii  python-psycopg2               2.0.7-4    Python module for PostgreSQL
ii  python-pychart                1.39-6     Python library for creating high q
ii  python-pydot                  1.0.2-1    Python interface to Graphviz's dot
ii  python-reportlab              2.1dfsg-2  ReportLab library to create PDF do
ii  python-tz                     2008c-2    Python version of the Olson timezo

Versions of packages openerp-server recommends:
ii  ghostscript        8.62.dfsg.1-3.2lenny1 The GPL Ghostscript PostScript/PDF
ii  graphviz           2.20.2-3              rich set of graph drawing tools
ii  postgresql         8.3.9-0lenny1         object-relational SQL database (su
ii  postgresql-client  8.3.9-0lenny1         front-end programs for PostgreSQL 
ii  postgresql-client- 8.2.7-1~bpo40+2       front-end programs for PostgreSQL 
ii  postgresql-client- 8.3.9-0lenny1         front-end programs for PostgreSQL 
ii  python-imaging     1.1.6-3               Python Imaging Library
ii  python-matplotlib  0.98.1-1+lenny4       Python based plotting system in a 
ii  python-openssl     0.7-2                 Python wrapper around the OpenSSL 
ii  python-pyparsing   1.5.0-1               Python parsing module

Versions of packages openerp-server suggests:
ii  openerp-client                5.0.6-3    Enterprise Resource Management (cl

-- debconf information excluded



--- End Message ---
--- Begin Message ---
Version: 5.0.15-2+rm

Dear submitter,

as the package openerp-server has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/633587

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)


--- End Message ---

Reply to: